<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <displayList>
    <image id="n10_qf62" name="n10" src="sjfi15" fileName="img/albums_top_bg.png" pkg="c9mmg3dx" xy="-2,1" size="1080,164">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <graph id="n5_ha9x" name="fly_area" xy="0,161" size="1080,1583" touchable="false" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <component id="n2_fd7s" name="com_top" src="fbkwe" fileName="com/com_webtop.xml" xy="4,1744" visible="false">
      <relation target="" sidePair="width-width,bottom-bottom"/>
    </component>
    <component id="n8_fphk" name="btn_back" src="o5n464" fileName="btn/btn_close2.xml" pkg="o9974uc5" xy="2,15">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n11_qf62" name="com_fly" src="ym5rh" fileName="com/com_fly.xml" xy="-1031,616"/>
    <component id="n12_qf62" name="btn_icon" src="ym5rg" fileName="com/btn_icon.xml" xy="-1073,1103"/>
  </displayList>
</component>